Subject: SLS mini-update: kernel src/map, non-vga fontpak fix, etc
From: [email-masked] (Peter MacDonald)
Date: Thu, 4 Mar 1993 20:53:26 GMT
Newsgroups: comp.os.linux.announce

Just a minor update to fix a few problems, notably, the kernel source
being corrupt, and the fontpak patches not working with non VGA/EGA.
You may all want to download a1 and a2 again, so that the system map
is accurate, and can be used in problem determination.

BTW:  I will try to get new versions of lilo and procps up in the next
few days.  

Over time, I find that the Softlanding release of SLS (the official one)
tends to drift from the tsx one.  This because Softlanding gets a whole
new dist, with updates every few days.  Therefore, in a few weeks and every
2-6 weeks after that, I will probably do a bulk upload of the whole new
SLS, to help keep it in sync.  Thus the dates will have changed, but
the ChangeLog file will still just note the changed components (to
the best of my knowledge).

Here is the addition to ChangeLog (aka HISTORY):

930304: a1: new 99p6 boot image (fontpak non-vga fix)
        a2: new root image (fontpak non-vga fix)
        b4/lx99p6.tpz: new kernel source (fontpak non-vga fix/non corrupt)
        b4/menus.tpz: updated sysinstall
        b4/syssetup.tpz: updated syssetup/sysperms
        b4/sysmap.tpz: kernel system map